The Gimp

Ken Moffat ken at kenmoffat.uklinux.net
Sun Mar 28 02:33:24 PST 2004


On Sat, 27 Mar 2004, Randy McMurchy wrote:

>
> 4. Building the package was nothing more than:
> ./configure --prefix=/usr --sysconfdir=/etc
> make
> make install
>

 If you don't have gimp-print-4.2 installed, you may need to add
--disable-print.  <sigh> If only escputil in 4.2.6 could talk to my
stylus 830u I wouldn't need gimp-print-{4.3/5.0.0-alpha} </sigh>

Ken
-- 
 das eine Mal als Tragödie, das andere Mal als Farce




More information about the blfs-dev mailing list